[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# UnicodeStringToUCS4String

Convert a unicode string to a UCS-4 string.

## Declaration

Source position: ustringh.inc line 115

`function UnicodeStringToUCS4String(`
`const s: UnicodeString`
`):UCS4String;`

## Description

UnicodeStringToUCS4String converts a unicode string S to a UCS-4 encoded string, and returns the resulting string.

This function requires the widestring manager.

## See also

UCS4StringToUnicodeString |  | Convert a UCS-4 encoded string to a unicode string

Documentation generated on: Feb 26 2014